This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 525047 - "System policy prevents access to Samba configuration" header is in English
"System policy prevents access to Samba configuration" header is in English
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-samba (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks: 525052
  Show dependency treegraph
 
Reported: 2009-09-23 02:10 EDT by Noriko Mizumoto
Modified: 2009-09-30 19:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-30 19:50:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2009-09-23 02:10:13 EDT
Description of problem:
This is feedback from Fedora 12 software translation review.
"System policy prevents access to Samba configuration" header is in English, even though it is translated in PO-file.

Version-Release number of selected component (if applicable):
Live for Fedora 12 Software Translation Review
http://people.redhat.com/petersen/f12-l10n/

How reproducible:
Always

Additional info:
Observed by ru-RU
Comment 1 Nils Philippsen 2009-09-24 07:39:50 EDT
I plan to rebuild my packages to pick up new translations on Monday 28th, 14:00
CEST (should be 12:00 UTC).
Comment 2 Noriko Mizumoto 2009-09-29 00:08:13 EDT
Thank you for planning the rebuild. This is just kind reminder if it went as planned.
Thanks a lot again!

Note You need to log in before you can comment on or make changes to this bug.